body, div, span {
    padding: 0;
    margin: 0;
    color: #000000;
    font-size: 12px;
    font-family: Verdana, sans-serif;
}

a img {
   border-style: none;
}

.header {
    font-weight: bold;
    font-size: 10px;
}

#inner {
    position: relative;
    width: 900px;
}

#raceDescription {
    font-size: 10px;
    font-family: Verdana, sans-serif;
    padding-top: 15px;
    padding-bottom: 10px;
}

#serverImage {
    vertical-align:middle;
}

#chooseServerBox {
    padding-top: 0px;
    margin-left: 47px;
}

#signupButtonWrapper {
    position: relative;
    left: 5px;
    top: -162px;
    width: 80px;
}

#bestGame {
    position: relative;
    left: -185px;
    top: -70px;
    width: 120px;
}

#countersWrapper {
    width: 1px;
    height: 1px;
    display: block;
    overflow: hidden;
}

.arrow {
    cursor: pointer;
    position: relative;
    width: 22px;
    height: 32px;
    float: left;
}

#leftArrow {
    background: url("/images/common/register/previous.png") top center no-repeat;
}

#rightArrow {
    background: url("/images/common/register/next.png") top center no-repeat;
}

#raceName {
    background-color: #f1e8e1;
    display: block;
    float: left;
    position: relative;
    top: 6px;
    width: 134px;
    height: 16px;
    padding-top: 2px;
}

#raceImage {
    width: 309px;
    height: 86px;
}